h1 {
    text-align: center;
    margin-top: 20px;
}

table {
    margin: auto;
}

button {
    font-size: 20px;
    width: 50px;
    height: 50px;
    margin: 5px;
    background-color: white;
    color: black;
    border: 2px solid black;
    border-radius: 5px;
}

button:hover {
    background-color: black;
    color: white;
}

button:focus {
    outline: none;
}

.number {
    font-weight: bold;
}

.operator {
    font-style: italic;
}

.submit {
    font-size: 30px;
    width: 100px;
    height: 50px;
    margin: 5px;
    background-color: black;
    color: white;
    border: none;
    border-radius: 5px;
}

.result {
    margin-top: 20px;
    text-align: center;
}

.result p {
    font-weight: bold;
    font-size: 24px;
}